/*****************
T A B   S T R I P
******************/
.RadTabStrip_AncientHorizon
{
	font:11px arial, tahoma, sans-serif;
}

.RadTabStrip_AncientHorizon li a
{
	padding-left:31px;
	background:transparent url('Images/tabLeftFirstOff.gif') 0px 0px no-repeat;
	height:28px;
	margin-right:-16px; 
	color:white;
	text-decoration:none;
}

.RadTabStrip_AncientHorizon li a .wrap
{

	padding-right:4px;
	height:28px;
	background:transparent url('Images/tabRightLastOff.gif') right 0px no-repeat;
}

.RadTabStrip_AncientHorizon li a:hover
{
	color:white;
}

.RadTabStrip_AncientHorizon li a .innerWrap
{
	line-height:28px;
	padding:1px 5px;
	background:transparent url('Images/tabStripeOff.gif') 0px 0px repeat-x;
	text-align:center;
}

.RadTabStrip_AncientHorizon li a.selected
{
	padding-top:0px;
	padding-left:31px;
	background:transparent url('Images/tabLeftFirstOn.gif') 0px 0px no-repeat;
	line-height:28px;
}

.RadTabStrip_AncientHorizon li a.selected .wrap
{
	background-image:url(Images/tabRightLastOn.gif);
	line-height:28px;
	padding-right:4px;
	color:black;
}

.RadTabStrip_AncientHorizon li a.selected .innerWrap
{
	background-image:url(Images/tabStripeOn.gif);
	padding-top:0px;
}

.RadTabStrip_AncientHorizon li a.disabled,
.RadTabStrip_AncientHorizon li a.disabled .wrap,
.RadTabStrip_AncientHorizon li a.disabled .innerWrap
{
	cursor:default;
	text-decoration:line-through;
}

.RadTabStrip_AncientHorizon li a.red,
.RadTabStrip_AncientHorizon li a.red .wrap,
.RadTabStrip_AncientHorizon li a.red .innerWrap
{
	color:red;
}


/*****************
I N P U T
******************/
.radHoverCss_AncientHorizon,
.radEnabledCss_AncientHorizon,
.radDisabledCss_AncientHorizon,
.radEmptyMessageCss_AncientHorizon,
.radFocusedCss_AncientHorizon,
.radNegativeCss_AncientHorizon,
.radInvalidCss_AncientHorizon
{
	font:normal 12px Arial, Verdana, Tahoma, Sans-Serif;
	background:white;
	vertical-align:middle;
}

.radHoverCss_AncientHorizon
{
	color:#242424;
	border:solid 1px #c6c6c6;
}

.radEnabledCss_AncientHorizon
{
	color:#000;
	border:solid 1px #aeaeae;
	
}

.radDisabledCss_AncientHorizon
{
	color:#333;
	border:solid 1px #aeaeae;
}

.radEmptyMessageCss_AncientHorizon
{
	color:#424242;
	border:solid 1px #aeaeae;
}

.radFocusedCss_AncientHorizon
{
	color:#242424;
	border:solid 1px #777;
}

.radNegativeCss_AncientHorizon
{
	color:#424242;
	border:solid 1px #aeaeae;
}

.radInvalidCss_AncientHorizon
{
	color:#ff9000;
	border:solid 1px #ff9000;
}

.radLabelCss_AncientHorizon
{
	font-family:normal 12px Arial, Verdana, Tahoma, Sans-Serif;
}

/* input buttons */
.radInpButtonCss_AncientHorizon a
{
    /**/
}

.radInpButtonCss_AncientHorizon img
{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity:1; opacity:1;
    border:0;
    position:relative; top:4px;
}

.radInpButtonCss_AncientHorizon a:hover img
{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity:0.5; 
    opacity:0.5;
}

.radSpinUpCss_AncientHorizon a,
.radSpinDownCss_AncientHorizon a
{
	/**/
}

.radSpinUpCss_AncientHorizon
{
	position:relative;
	top:-8px; left:-6px;
}

.radSpinDownCss_AncientHorizon
{
	position:relative;
	left:1px; top:3px;
}

.radSpinUpCss_AncientHorizon a img,
.radSpinDownCss_AncientHorizon a img
{
	width:7px; height:4px;
	border:0;
}

.radSpinUpCss_AncientHorizon a:hover img,
.radSpinDownCss_AncientHorizon a:hover img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	opacity:.5; -moz-opacity:.5;
}
/* end of input buttons */

.radHint_AncientHorizon 
{
	background:infobackground;
	margin-top:5px;
	border:solid 1px black;
	text-align:left;
	overflow:auto; 
}

.radHint_AncientHorizon a,
.radHint_AncientHorizon a:visited,
.radHint_AncientHorizon a:hover
{
	margin:2px;
	color:black;
	text-decoration:none;
	font-size:small;
}


/*******************
P A N E L   B A R
*******************/
.RadPanelbar_AncientHorizon
{
	border:none;
	width:220px !important;
}
.RadPanelbar_AncientHorizon .rootGroup .link
{ 		
	background:url(Images/PanelBar/PanelMainButton.jpg) no-repeat top left;
    width:220px;
    height:45px;
    margin:0px;
    font:Bold 9pt Arial;
    color:#1D3E71;
    cursor:hand;
    cursor:pointer;
}
.RadPanelbar_AncientHorizon .rootGroup .text {
    padding-top:15px;
    padding-left:40px;
}

.RadPanelbar_AncientHorizon .rootGroup .expanded
{ 		
	background:url(Images/PanelBar/PanelMainButton_NS.jpg) no-repeat top left;
    width:220px;
    height:45px;
    margin:0px;
    font:Bold 9pt Arial;
    color:#1D3E71;
    cursor:hand;
    cursor:pointer;
}
.RadPanelbar_AncientHorizon .rootGroup .selected
{ 		
	background:url(Images/PanelBar/PanelMainButton_NS.jpg) no-repeat top left;
    width:220px;
    height:45px;
    margin:0px;
    font:Bold 9pt Arial;
    color:#1D3E71;
    cursor:hand;
    cursor:pointer;
}
.RadPanelbar_AncientHorizon .rootGroup .link:hover .expanded
{
    background:url(Images/PanelBar/PanelMainButton_NS.jpg) no-repeat top left;
    width:220px;
    height:45px;
    margin:0px;
    font:Bold 9pt Arial;
    color:#FF0000;
    cursor:hand;
    cursor:pointer;
    box-sizing:border-box;
	-moz-box-sizing:border-box;
	overflow:hidden !important;
}
.RadPanelbar_AncientHorizon .group .link
{
	background-image:none !important;
	background-color:#E5E5E5;
    height:28px;
    margin:0px;
    border:solid 1px #C5CCDE;
    border-left:solid 2px #C5CCDE;
    font:Bold 9pt Arial;
    color:#1D3E71;
    cursor:hand;
    cursor:pointer;
}
.RadPanelbar_AncientHorizon .group .text 
{
	padding-top:6px;
	padding-left:50px;
}


/***********
 G R I D
***********/
div.RadGrid_AncientHorizon
{
	background:#f7f7f7;
	border:solid 1px #e5e5e5;
	border-right:solid 2px #e5e5e5;
	border-top:0px;
	font:normal 11px Arial, Verdana, Sans-serif;
	text-align:left;
	scrollbar-face-color:#E9E9E9;
	scrollbar-highlight-color:white;
	scrollbar-shadow-color:#E9E9E9;
	scrollbar-3dlight-color:#DBDBDB;
	scrollbar-arrow-color:#787878;
	scrollbar-track-color:#F5F5F5;
	scrollbar-darkshadow-color:#AEAEAE;
}

.MasterTable_AncientHorizon a 
{  
	font:11px tahoma; 
	color:#000000; 
} 

.MasterTable_AncientHorizon
{
	border:0px !important;
	border-collapse:separate !important;
	font:11px tahoma;
	color:#000000;
	/*-moz-user-select:none;*/ /*disables text selecting in Firefox to combat unpleasant visual appearance*/
}
.GridCommandRow_AncientHorizon, .GridCommandRow_AncientHorizon a {
	font:bold 11px Verdana, Arial, Sans-serif;
}
.GridCommandRow_AncientHorizon a:hover { font:bold 11px Verdana, Arial, Sans-serif; text-decoration: underline; }

th.GridHeader_AncientHorizon,
th.ResizeHeader_AncientHorizon
{
	font:bold 10px Verdana, Arial, Sans-serif;
	background-color:#aaaaaa;
	border-top:solid 1px #e5e5e5;
	border-bottom:solid 1px #bbb;
	padding-left:4px; /*more than items to compensate for item borders!*/
	height:22px;
}

.GridHeader_AncientHorizon a
{
	color:black;
	font:bold 10px Verdana, Arial, Sans-serif;
	text-decoration:none;
}

.GridRow_AncientHorizon,
.GridAltRow_AncientHorizon,
.SelectedRow_AncientHorizon,
.ActiveRow_AncientHorizon,
.GridEditRow_AncientHorizon
{
	height:22px;
}
.GridRow_AncientHorizon td,
.GridAltRow_AncientHorizon td,
.SelectedRow_AncientHorizon td,
.ActiveRow_AncientHorizon td,
.GridEditRow_AncientHorizon td
{
	padding-left:4px;
}

.GridRow_AncientHorizon
{
	background:#f7f7f7;
}
.GridRow_AncientHorizon td
{
	border:solid 1px #f7f7f7;
	border-top:solid 1px #e9e9e9;
	border-bottom:solid 1px white;
}

.GridAltRow_AncientHorizon
{
	background:#f7f7f7;
}
.GridAltRow_AncientHorizon td
{
	border:solid 1px #f7f7f7;
	border-top:solid 1px #e9e9e9;
	border-bottom:solid 1px white;
}

.SelectedRow_AncientHorizon
{
	background:#e5e5e5 !important;
}

.SelectedRow_AncientHorizon td,
.GridEditRow_AncientHorizon td
{
	border-top:solid 1px #e9e9e9;
	border-bottom:solid 1px white;
}

.GridEditRow_AncientHorizon
{
	background:#ffffe1;
}

.ActiveRow_AncientHorizon,
.ActiveRow_AncientHorizon td
{
	background:white !important;
}

/*removes default borders for custom inner tables*/
.GridRow_AncientHorizon td td, 
.GridAltRow_AncientHorizon td td,
.SelectedRow_AncientHorizon td td,
.ActiveRow_AncientHorizon td td
{
	border-top:none;
	border-bottom:none;
}

.GridPager_AncientHorizon
{
	background:white;
	height:21px;
	color:#999;
}
.GridPager_AncientHorizon td
{
	border:solid 1px white;
	border-top:1px solid #c7c7c7;
	padding-left:4px;
}

.GridFooter_AncientHorizon
{
	background:#fbfbfb;
	height:21px;
	color:#666;
}
.GridFooter_AncientHorizon td
{
	border:solid 1px #fbfbfb;
	border-top:1px solid #e8e6e6;
	padding-left:4px;
}

.GridFooter_AncientHorizon a
{
	color:#666;
}
.GridPager_AncientHorizon a
{
	color:#999;
}
.GridPager_AncientHorizon a:hover,
.GridFooter_AncientHorizon a:hover
{
	color:#333;
}

tr.GroupHeader_AncientHorizon
{
	background:white;
	height:22px;
}
tr.GroupHeader_AncientHorizon td
{
	border:solid 1px white;
	padding-left:4px;
}

.GroupPanel_AncientHorizon
{
	background-color:#e5e5e5;
	width:100%;
	border-collapse:collapse;
	border:solid 1px #c6c6c6;
	border-bottom:1px solid #aeaeae;
}

.GroupPanelItems_AncientHorizon
{
	background:#efefef;
	color:#999999;
	border:solid 1px white;
	border-right:solid 1px #c6c6c6;
	border-bottom:solid 1px #c6c6c6;
	white-space: nowrap;
	font-size:11px;
}
td.GridHeader_AncientHorizon input
{
	width:auto;
	float:left;
	border:solid 1px #666;
	background:#fafafa;
	font:bold 10px Verdana, Arial, Sans-serif;
	color:#989cb0;
	height:14px;
	vertical-align:middle;
}


/*********************
Calendar & Date Picker
*********************/
table.calendarWrapper_AncientHorizon
{
	background:#fff url(Images/Calendar/calendarWrapperBg.gif) repeat-x;
	cursor:default;
	border:solid 1px #ccc;
	/*border-bottom:0;*/
	filter:progid:DXImageTransform.Microsoft.dropShadow(Color=9c9c9c,offX=2,offY=2,positive=true);
	border-left:solid 1px #ccc;
}

.TableLayout_AncientHorizon
{
	width:100%;
	border-left:solid 1px #ccc;
}

.TableLayout_AncientHorizon td
{
	border-bottom:solid 1px #dfdfdf;
	width:30px;
	font:normal 12px Arial, Verdana, Sans-serf;
}

.TableLayout_AncientHorizon td a
{
	text-align:center;
	height:18px;
	padding:1px;
	display:block;
	text-decoration:none;
	color:#000;
	cursor:default;
}

.DaysOfWeek_AncientHorizon
{
	color:#666666;
	text-align:center;
	text-transform:uppercase;
	height:18px;
	border-bottom:solid 1px #dfdfdf;
	background:url('Images/Calendar/titlebarBg.gif');
}

.otherMonth_AncientHorizon span
{
	color:#a9a9a9 !important;
	text-align:center !important;
	height:18px;
}

.otherMonth_AncientHorizon a
{
	color:#a9a9a9 !important;
	text-align:center !important;
	height:18px;
}

.outOfRange_AncientHorizon span
{
	background:#fff;
	color:#d1d1d1;
	padding:1px;
	display:block;
	width:100%;
	text-align:center !important;
	height:18px;
	margin:1px;
}

.titlebar_AncientHorizon
{
	font:bold 12px Arial, Verdana, Sans-serf;
	height:20px !important;
	border-bottom:solid 1px #ccc !important;
	border-left:solid 1px #ccc !important;
	width:100%;
	color:#666;
}

.MonthYearFastNav_AncientHorizon
{
	border:solid 1px #e5e5e5;
	font:normal 10px Arial, Verdana, Sans-serf;
	background:#fff;	
	cursor:default;
	border-bottom:0;
	filter:progid:DXImageTransform.Microsoft.dropShadow(Color=e5e5e5,offX=2,offY=2,positive=true);
	color:#000;
	border-collapse:collapse;
}

.MonthYearFastNav_AncientHorizon td
{
	vertical-align:middle;	
}

.MonthYearFastNav_AncientHorizon td.selected_AncientHorizon
{
	background:#909090;
	border:solid 1px #909090;
	color:white !important;
	text-align:center;
}

.MonthYearFastNav_AncientHorizon td input
{
	background:transparent url(Images/Calendar/MonthYearFastNavBtnBg.gif) repeat-x;
	border:solid 1px #000;
	font:normal 10px Arial, Verdana, Sans-serf;
	color:#000000;
	float:left;
	width:auto;
	margin-right:1px;
}

.radCalHover_AncientHorizon,
.radCalWeekendHover_AncientHorizon
{
	background:#e4e4e4;
}

.radCalHover_AncientHorizon a,
.radCalWeekendHover_AncientHorizon a
{
	height:18px;
	display:block;
}

.radCalDefault_AncientHorizon a,
.radCalWeekendDefault_AncientHorizon a
{
	height:18px;
	text-decoration:none;
	color:#363636;
}

.radCalToday_AncientHorizon a
{
	background:#fff;
	border:solid 1px #CC3300;
}

.radCalTodaySelected_AncientHorizon a
{
	background:#909090;
	color:white !important;
	border:solid 1px #CC3300;
}

.radCalTodaySelected_AncientHorizon
{
	background:#909090 !important;
	color:white !important;
	border:solid 1px #CC3300;
}

.radCalSelect_AncientHorizon a,
.radCalWeekendSelect_AncientHorizon a
{
	background:#909090;
	width:100% !important;
	color:white !important;
	text-align:center !important;
}

.radCalSelect_AncientHorizon,
.radCalWeekendSelect_AncientHorizon
{
	background:#909090 !important;
	color:white !important;
}

.radPopupImage_AncientHorizon img
{
	vertical-align:middle;
	_vertical-align:top; /* IE fix */	
	margin-left:2px;
	margin-right:2px;
	margin-top:-1px; /* IE margins fix */
	_margin-top:0px; 
	border-width:0px;
}

.radDisabled_AncientHorizon img
{
	 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}

.radTemplateDay_AncientHorizon
{	
}

.radTimeTableCss_AncientHorizon caption
{
    display:none;
}

.radTimeTableCss_AncientHorizon 
{
	cursor:default;
	background:white;
	font:normal 11px Arial, Verdana, Sans-serif;
	border:solid 1px #999999;
	/*filter:progid:DXImageTransform.Microsoft.dropShadow(Color=e5e5e5,offX=2,offY=2,positive=true);*/
}

.radTimeTableCss_AncientHorizon td
{
	padding:0px;
}

.radHeaderCss_AncientHorizon /* this one is for column header - the day of week */
{
	color:#666;
	background:#fff url(Images/Calendar/calendarWrapperBg.gif) left bottom repeat-x;
	text-align:center;
}

.radHeaderInfoCss_AncientHorizon /* this one is for HeaderTemplate - info */
{
    width:100%;
    font-family:Arial; 
    font-size:9px;
	text-align:center;
	border-left:solid 1px #ccc;
}

.radTimeTableCss_AncientHorizon a
{
	display:block;
    text-align:center;
    text-decoration:none;
    cursor:hand;
	cursor:pointer;
	padding:5px;
}

.radItemCss_AncientHorizon a,
.radAlternatingItemCss_AncientHorizon a
{
	color:#666;
	background:#f7f7f7; 
	border:solid 1px white;
}

.radTimeOverCss_AncientHorizon a
{	
	color:#333;
	background:white url(Images/Calendar/calendarWrapperBg.gif) left bottom repeat-x;
	border:solid 1px #e5e5e5;
}

.radFooterCss_AncientHorizon
{
	color:#666;
	background:white url(Images/Calendar/calendarWrapperBg.gif) left bottom repeat-x;
	padding-left:8px !important;
	height:18px;
}

.radPopupImage_AncientHorizon img
{
	vertical-align:middle;
	_vertical-align:top; /* IE fix */	
	margin-left:2px;
	margin-right:2px;
	margin-top:-1px; /* IE margins fix */
	_margin-top:0px; 
	border-width:0px;
}

.radDisabled_AncientHorizon img
{
	 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}


/****************
R A D    M E N U
*****************/
/* RadMenu CssGrey skin */
.RadMenu_AncientHorizon
{
	background: #cbcbcb;
}

.RadMenu_AncientHorizon .link
{
	text-decoration:none;
	color: black;
	line-height: 20px;
	border-bottom: 2px solid #cbcbcb;
	border-top: 3px solid #cbcbcb;
}

.RadMenu_AncientHorizon .link .text
{
	padding-right: 20px;
}

.RadMenu_AncientHorizon .link:hover, .RadMenu_AncientHorizon .focused, .RadMenu_AncientHorizon .expanded
{
	background: #a0a0a0;
	border-bottom: 3px solid #001a7b;
	border-top: 1px solid #828282;
	color: black;
}

.RadMenu_AncientHorizon .link:hover .text,
.RadMenu_AncientHorizon .focused .text,
.RadMenu_AncientHorizon .expanded .text
{
	border-top: 1px solid #b8b8b8;
}

.RadMenu_AncientHorizon .rootGroup .disabled:hover
{
	border-bottom: 2px solid #cbcbcb;
	border-top: 2px solid #cbcbcb;
	background: #cbcbcb;
}

.RadMenu_AncientHorizon .rootGroup .disabled:hover .text
{
	border-top: 1px solid #cbcbcb;
}

.RadMenu_AncientHorizon .text
{
	padding: 0px 15px;
	font-size: 11px;
}

.RadMenu_AncientHorizon .group
{
	background: white;
	border: 0px;
}

.RadMenu_AncientHorizon .group .link
{
	background: #f1f1f1;
	border: solid 1px #d1d1d1;
	border-top-color: white;
	text-align: left;
}

.RadMenu_AncientHorizon .group .text
{
	padding-left:6px;
	padding-right: 40px;
}


.RadMenu_AncientHorizon .group .link:hover .text,
.RadMenu_AncientHorizon .group .focused .text,
.RadMenu_AncientHorizon .group .expanded .text
{
	border-top: 0px;
}

.RadMenu_AncientHorizon .group .link:hover,
.RadMenu_AncientHorizon .group .focused,
.RadMenu_AncientHorizon .group .expanded
{
	background: #fafafa;
	border-bottom: 1px solid #ef2626;
	border-top: 1px solid white;
	font-weight: normal;
}

.RadMenu_AncientHorizon .leftArrow,
.RadMenu_AncientHorizon .rightArrow,
.RadMenu_AncientHorizon .topArrow,
.RadMenu_AncientHorizon .bottomArrow,
.RadMenu_AncientHorizon .leftArrowDisabled,
.RadMenu_AncientHorizon .rightArrowDisabled,
.RadMenu_AncientHorizon .topArrowDisabled,
.RadMenu_AncientHorizon .bottomArrowDisabled
{
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	background: #f1f1f1 url('Images/Menu/left.gif') center center no-repeat;
	width:15px;
}

.RadMenu_AncientHorizon .topArrow,
.RadMenu_AncientHorizon .topArrowDisabled
{
	background-image:url('Images/Menu/top.gif');
	width:100%;
}

.RadMenu_AncientHorizon .bottomArrow,
.RadMenu_AncientHorizon .bottomArrowDisabled
{
	background-image:url('Images/Menu/bottom.gif');
	width:100%;
}

.RadMenu_AncientHorizon .rightArrow,
.RadMenu_AncientHorizon .leftArrow
{
	height:100%;
}

.RadMenu_AncientHorizon .rightArrow,
.RadMenu_AncientHorizon .rightArrowDisabled
{
	background-image:url('Images/Menu/right.gif');
}

.RadMenu_AncientHorizon .vertical .separator .text
{
	background: #eaeaea;
	font-size:1px;
	padding-top: 2px;
	border-left: solid 1px #d1d1d1;
	border-right: solid 1px #d1d1d1;
}

.RadMenu_AncientHorizon .expandLeft,
.RadMenu_AncientHorizon .expandRight
{
	background:transparent url(Images/Menu/groupImage.gif) right center no-repeat;
	margin: 0px 3px;
}

.RadMenu_AncientHorizon .link:hover .expandLeft,
.RadMenu_AncientHorizon .link:hover .expandRight,
.RadMenu_AncientHorizon .focused .expandLeft,
.RadMenu_AncientHorizon .focused .expandRight,
.RadMenu_AncientHorizon .expanded .expandLeft,
.RadMenu_AncientHorizon .expanded .expandRight
{
	background:transparent url(Images/Menu/invertedGroupImage.gif) right center no-repeat;
}

/* right to left */
.RadMenu_AncientHorizon_rtl .group .link:hover .expandLeft,
.RadMenu_AncientHorizon_rtl .group .link:hover .expandRight
{
	background:transparent url(Images/Menu/left.gif) left center no-repeat;
	margin: 0px 1px;
	padding-left: 8px;
}

.RadMenu_AncientHorizon_rtl .expandLeft,
.RadMenu_AncientHorizon_rtl .expandRight
{
	background:transparent url(Images/Menu/groupImageRTL.gif) left center no-repeat;
}
/* end right to left */